@charset "utf-8";

#subnav ul li a,
.c_tit-kv2,
.c_tit-kv3,
.c_tit-kv4,
.c_tit-kv5,
.c_tit-kv6,
.c_tit-type1,
.c_tit-type2,
.c_tit-type4,
.c_tit-type5,
.c_tit-type8,
.c_tit-type9,
.c_tit-type10,
.c_tit-type11,
.c_txt-type6,
.c_txt-type9,
.c_txt-type11,
.c_txt-type15 strong,
.c_txt_ly-type1,
[class^="m_paging_type"] .count,
a[class*="c_more-"],
.m_insidestories_controls .control .name,
.m_content-index .f_container .plus,
.m_content-index .c_tit-index1,
.m_content-index .c_tit-index2,
.m_jump_controls .control .name,
.m_jump_banners .banner a .name
.m_jump_banners .banner a .name
.dotcom .subnav-menus li a,
.dotcom a.c_btn_pre-type2,
.dotcom #subnav.nav-type1 ul li a,
.dotcom.s34 #subnav.nav-type1 .dotcom-inside a,
.dotcom #subnav.nav-type1 p.pre-button a {font-family:'SamsungOne';font-weight:bold !important;}

p.pre-button a,
.c_tit-kv7,
.c_tit-type3,
.c_tit-type12,
.c_txt-type1,
.c_txt-type2,
.c_txt-type4,
.c_txt-type13,
.c_txt-type15,
.c_txt_ly-type2,
nav[class*="c_tab2-"] .text,
.m_insidestories_controls .control .name em,
section.m_content-grid .c_txt-grid,
.m_jump_controls .control .name em,
button[class*="c_btn_pre-"], a[class*="c_btn_pre-"] {font-family:'SamsungOne';}

.c_tit-kv,
.c_tit-type6,
.c_tit-type7,
.c_txt-type3,
.c_txt-type8-color2,
.c_txt-type10,
.c_txt-type12,
.c_txt-type14,
.c_txt-type16,
.c_txt-type16-size2,
.c_txt-type16-size3,
.c_txt-type17,
.c_txt_ly-type1 em,
section.m_content-grid .c_tit-grid,
.gift_header p,
.m_dotcom_footer > article .footer-left p,
.m_dotcom_footer > article .footer-bottom li,
.m_dotcom_footer > article .footer-bottom p.desc,
.dotcom .m_dotcom_footer > article .footer-right .select-network .options a.option,
.m_dotcom_footer > article .footer-right a.network {font-family:'SamsungOne';}

.s34 .m_feature_jump .jump_contents .c_jump-title {letter-spacing: .18em;}
.s3 .m_feature_jump .jump_contents .c_jump-title {font-size: 1.148vw;}
.s2 .m_feature_jump .jump_contents .c_jump-title {left: 36px;font-size: 18px;}
.s1 .m_feature_jump .jump_contents .c_jump-title {left: 4vw; font-size: 10px;}
.s0 .m_feature_jump .jump_contents .c_jump-title {left: 2vw; font-size: 10px;letter-spacing: 0.17em;}


.m_dotcom_footer > article .footer-right {text-align:right;}
.m_dotcom_footer > article .footer-right a.color-button {margin:36px 0 0 2px;}
.m_dotcom_footer > article .footer-right .select-network {position:absolute;top:0;right:0;display:block;text-align:left;}
.m_dotcom_footer > article .footer-right a.network {width:302px;font-size:10px;}

.m_dotcom_footer > article .footer-right .select-network .options a.option {width:300px;font-size:10px;}
.m_dotcom_footer > article .footer-left {width:65%;}
.s2 .m_dotcom_footer > article .footer-left {width:55%;}
.s1 .m_dotcom_footer > article .footer-right {text-align:left;}
.s1 .m_dotcom_footer > article .footer-right a.color-button {margin:0 2px 0 0;}
.s1 .m_dotcom_footer > article .footer-right a.color-type2 {margin:0 10px 0 0;}
.s1 .m_dotcom_footer > article .footer-right .select-network {display:inline-block;position:relative;}
.s1 .m_dotcom_footer > article .footer-right a.network{width: 272px}
.s1 .m_dotcom_footer > article .footer-right .select-network .options a.option{width: 270px}

.s34 .m_banner_ar .c_banner_ar-title {font-size: 40px;}
.s2 .m_banner_ar .f_header-inner {padding:0 110px;}
.s1 .m_banner_ar .f_header-inner {max-width: 336px}
html.dotcom.s2 .m_goto_banner>article {padding:65px 60px;}
.s1 .m_banner .c_btn_palette {max-width: 210px}

.s4 .m_banner .f_header-type1 .c_banner_title-type1 {font-size: 38px;}
.s3 .m_banner .f_header-type1 .c_banner_title-type1 {font-size: 2.637vw;}



/* highlights */
.s34 .highlights section.m_content-camera .m_feature-camera .c_title-type2.big {font-size:126px; line-height:1.3;}
.s2 .highlights section.m_content-camera .m_feature-camera .f_header-type1 {width:588px;}
.s2 .highlights section.m_content-camera .m_feature-camera .c_title-type2.big {font-size:80px;line-height:1.25;}
.s1 .highlights section.m_content-camera .m_feature-camera .c_title-type2.big {font-size:39px;line-height:1.25;}
.s34 .highlights section.m_content-camera .m_feature-camera_title .c_title-type1 {padding-right:0;}
.s1 .highlights section.m_content-camera .m_feature-camera .o_capt .capt-text {width:250px;}
.highlights section.m_content-processor .chip_npu .o_text {max-width:300px;}
.highlights section.m_content-processor .chip_gpu .o_text {max-width:170px;bottom:55px;}
.highlights section.m_content-processor .chip_gpu .o_text .text-small {font-size:14px;line-height:17px;}
.s34 .highlights section.m_content-battery .o_icons .o_icons-item:nth-child(3) {padding-right:40px;}
.s34 .highlights section.m_content-5g .m_feature-5g .f_header-type1 .o_desc-origin {padding-right:54%;}
.s34 .highlights section.m_content-5g .m_feature-5g .f_header-type1 .c_desc-type1 {font-size: 24px; line-height: 33px;}
.s2 .highlights section.m_content-steady .f_header-type1 .c_title-type2 {padding-right:0;}
.s0 .highlights section.m_content-colors .o_text-color>.c_name-type1 {width:45%;}


/* showroom */
.s2 .showroom .phone-con .back-intro {width:200px;}
.s1 .showroom .phone-con .back-intro {width:140px;}
.showroom.ultra .display-motion-wrap .spec-txt {font-size:6vh !important;}
.s3 .showroom.ultra [data-content="storage"] .f_header-type1 {max-width:320px !important;}


/* models */
.o_color-chip-name {padding-right: 0;}
.s1 .o_device-color {padding: 0px 7px;}
.s1 .o_color-chip-text {line-height: 15px;}


/* accessories */



